DevHeads.net

linker errors (since binutils-2.30.90-1.fc29?) : _end: invalid version 21 (max 0), error adding symbols: bad value

See bug <a href="https://bugzilla.redhat.com/1599521" title="https://bugzilla.redhat.com/1599521">https://bugzilla.redhat.com/1599521</a>

Haven't been able to successfully build anything in rawhide recently.

-- Rex